:root {
  --color-typo: #032138;
  --color-primary: #005c99;
  --color-primary-30: #005c994d;
  --color-primary-dark: #034672;
  --color-primary-darkest: #032138;
  --color-primary-darkest-70: #032138b3;
  --color-primary-darkest-80: #032138cc;
  --color-primary-darkest-90: #032138e6;
  --color-primary-light: #ffffff;
  --color-primary-light-20: #ffffff33;
  --color-primary-light-30: #ffffff4d;
  --color-primary-light-70: #ffffffb3;
  --color-secondary-one: #e65640;
  --color-secondary-one-30: #e656404d;
  --color-secondary-one-7: #B2CEE0;
  --color-secondary-two: #ff8552;
  --color-secondary-three: #ffdc4c;
  --color-secondary-four: #a5c56c;
  --color-secondary-five: #2ba4a6;
  --color-secondary-six: #ca8adb;
  --color-gray-darkest: #1c374c;
  --color-gray-dark: #354d60;
  --color-gray-base: #9aa6af;
  --color-gray-light: #b3bcc3;
  --color-gray-light-alternative: #cdd3d7;
  --color-gray-lighter: #e6e9eb;
  --color-gray-lightest: #f2f4f5;
  --color-success: #43a319;
  --color-error: #cf1157;
  --color-info: #208bcc;
  --font-body: Inter, system-ui, sans-serif;
  --font-heading: 'Source Serif 4', serif;
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x: ;
  --tw-pan-y: ;
  --tw-pinch-zoom: ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position: ;
  --tw-gradient-via-position: ;
  --tw-gradient-to-position: ;
  --tw-ordinal: ;
  --tw-slashed-zero: ;
  --tw-numeric-figure: ;
  --tw-numeric-spacing: ;
  --tw-numeric-fraction: ;
  --tw-ring-inset: ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgba(59,130,246,.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur: ;
  --tw-brightness: ;
  --tw-contrast: ;
  --tw-grayscale: ;
  --tw-hue-rotate: ;
  --tw-invert: ;
  --tw-saturate: ;
  --tw-sepia: ;
  --tw-drop-shadow: ;
  --tw-backdrop-blur: ;
  --tw-backdrop-brightness: ;
  --tw-backdrop-contrast: ;
  --tw-backdrop-grayscale: ;
  --tw-backdrop-hue-rotate: ;
  --tw-backdrop-invert: ;
  --tw-backdrop-opacity: ;
  --tw-backdrop-saturate: ;
  --tw-backdrop-sepia: ;
  --tw-contain-size: ;
  --tw-contain-layout: ;
  --tw-contain-paint: ;
  --tw-contain-style: ;
  --tw-shadow: 0px 4px 6px 4px #03213814;
  --tw-shadow-colored: 0px 4px 6px 4px var(--tw-shadow-color);
}

::after, ::before {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgba(59,130,246,.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;

}

*, ::after, ::before {
  border: 0 solid;
  box-sizing: border-box;
}

#wrapper :focus-visible {

  outline:auto;
    outline-offset:4px;
}

#footer :focus-visible {
outline-offset: -3px;
  border-radius: 3px;
}